#
#	This makefile builds:
#		The sample application:	SoundEx
#
#	File:		SoundEx.make
#	Target:		SoundEx
#	Sources:	SoundEx.p
#				SoundEx.r
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#

SoundEx ÄÄ SoundEx.make ¶
	SoundEx.dfork ¶
	SoundEx.rfork
	DuplicateIIgs -y -mac SoundEx :
	
SoundEx.p.obj Ä SoundEx.make SoundEx.p SoundEx.inc.p
	PascalIIgs SoundEx.p -r -saddr
	
SoundEx.dfork Ä SoundEx.make SoundEx.p.obj
	LinkIIGS -t S16 "{piigslibraries}"PStart.obj ¶
	SoundEx.p.obj ¶
	-lib "{piigslibraries}"Plib ¶
	-o SoundEx.dfork
	Duplicate -d -y SoundEx.dfork SoundEx
	
SoundEx.rfork Ä SoundEx.make SoundEx.r	
	RezIIgs SoundEx.r -o SoundEx.rfork
	Duplicate -r -y SoundEx.rfork SoundEx
